[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Apache & php5, RHEL 4



>Date: Thu,  8 Feb 2007 17:46:10 -0500 (EST)
>From: <m roth2006 rcn com>  
>
>So, now I've got to put up a wiki, and it's *only* PHP 5. I've been told I should build PHP 5. Fine, except that *everything* that I find googling just assumes that I've built apache 2.
>
>Nope. It came pre-installed, presumably from binary rpms. 

I just realized I should have mentioned that the many copies of the distro that came with the server only have PHP 4 as an rpm, and for some reason (I and the other sysadmin believe it has to do with the corporate firewall), we haven't been able to register our release, and so can't get to the RedHat updates to d/l PHP 5 for the distro. (A link to such a d/l of a binary rpm would be equally appreciated, assuming it didn't require 432 other packages to be upgraded.)

Oh, and there's a limit to what we can do, since we are still somewhat linked to corporate production, and *they* are still on REHL 3.

*sigh*

     mark



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]